Jala Test

## Class Root

    Object
       |
       +--Root

class Root

Method Summary
`void` | `jala_test_action()` Test runner
`void` | `jala_test_css_action()` External stylesheet for test runner

Method Detail

### jala_test_action

    void jala_test_action()

Test runner

### jala_test_css_action

    void jala_test_css_action()

External stylesheet for test runner

Jala Test

Documentation generated by JSDoc on Tue Jan 8 15:50:17 2008